using Godot;
using System.Text;
using System.Collections.Generic;
using System.Linq;

namespace Rokojori
{  
  public static class BasisExtensions
  {
    public static bool IsValid( this Basis self )
    {
      return self.Row0.IsValid() && self.Row1.IsValid() && self.Row2.IsValid();
    }
  }
}